.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.349000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.690820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.896484;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,0.577295,-0.577295,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.579460,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.579460,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.579460,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls4c{letter-spacing:-0.285600px;}
.ls48{letter-spacing:-0.278400px;}
.ls44{letter-spacing:-0.276000px;}
.ls46{letter-spacing:-0.237600px;}
.ls49{letter-spacing:-0.235200px;}
.ls4a{letter-spacing:-0.216000px;}
.ls4b{letter-spacing:-0.199200px;}
.ls45{letter-spacing:-0.194400px;}
.ls47{letter-spacing:-0.182400px;}
.lse{letter-spacing:-0.124800px;}
.ls42{letter-spacing:-0.110400px;}
.ls39{letter-spacing:-0.105600px;}
.ls17{letter-spacing:-0.074400px;}
.ls3b{letter-spacing:-0.060000px;}
.ls41{letter-spacing:-0.055200px;}
.ls2c{letter-spacing:-0.048000px;}
.ls29{letter-spacing:-0.031200px;}
.ls3c{letter-spacing:-0.024000px;}
.ls37{letter-spacing:-0.021600px;}
.ls3{letter-spacing:-0.019488px;}
.ls1b{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.016800px;}
.ls12{letter-spacing:-0.014400px;}
.ls18{letter-spacing:-0.012000px;}
.ls19{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.004800px;}
.ls15{letter-spacing:-0.002400px;}
.ls5{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.002400px;}
.ls9{letter-spacing:0.004800px;}
.lsf{letter-spacing:0.007200px;}
.ls2d{letter-spacing:0.009600px;}
.ls4{letter-spacing:0.012000px;}
.ls3f{letter-spacing:0.012210px;}
.lsb{letter-spacing:0.014400px;}
.ls3e{letter-spacing:0.015263px;}
.lsd{letter-spacing:0.016800px;}
.lsc{letter-spacing:0.019200px;}
.ls13{letter-spacing:0.019488px;}
.ls11{letter-spacing:0.021600px;}
.ls43{letter-spacing:0.022272px;}
.ls30{letter-spacing:0.024000px;}
.ls35{letter-spacing:0.025056px;}
.ls10{letter-spacing:0.026400px;}
.ls2a{letter-spacing:0.028800px;}
.ls25{letter-spacing:0.030624px;}
.ls14{letter-spacing:0.031200px;}
.ls16{letter-spacing:0.033408px;}
.ls2b{letter-spacing:0.033600px;}
.ls2f{letter-spacing:0.036000px;}
.ls36{letter-spacing:0.038976px;}
.ls0{letter-spacing:0.043824px;}
.ls1a{letter-spacing:0.048000px;}
.ls2e{letter-spacing:0.050400px;}
.ls40{letter-spacing:0.055200px;}
.ls31{letter-spacing:0.060000px;}
.ls3a{letter-spacing:0.067200px;}
.ls24{letter-spacing:0.067728px;}
.ls32{letter-spacing:0.069600px;}
.ls27{letter-spacing:0.072000px;}
.ls33{letter-spacing:0.076800px;}
.ls34{letter-spacing:0.081600px;}
.ls1{letter-spacing:0.099600px;}
.ls26{letter-spacing:0.103584px;}
.ls38{letter-spacing:0.108576px;}
.ls2{letter-spacing:0.111552px;}
.ls28{letter-spacing:0.130848px;}
.ls3d{letter-spacing:0.192000px;}
.ls23{letter-spacing:1.188245px;}
.ls21{letter-spacing:1.282906px;}
.ls1f{letter-spacing:1.297853px;}
.ls20{letter-spacing:1.302835px;}
.ls1c{letter-spacing:1.692720px;}
.ls1d{letter-spacing:1.716235px;}
.ls22{letter-spacing:1.952000px;}
.ls1e{letter-spacing:2.009320px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws64{word-spacing:-1.159200px;}
.ws63{word-spacing:-0.974400px;}
.ws2e{word-spacing:-0.924000px;}
.ws5b{word-spacing:-0.919200px;}
.ws5a{word-spacing:-0.916800px;}
.ws62{word-spacing:-0.717600px;}
.ws61{word-spacing:-0.698400px;}
.ws49{word-spacing:-0.693600px;}
.ws2f{word-spacing:-0.691200px;}
.ws48{word-spacing:-0.674400px;}
.ws2d{word-spacing:-0.640800px;}
.ws12{word-spacing:-0.453600px;}
.ws31{word-spacing:-0.439200px;}
.ws11{word-spacing:-0.434400px;}
.ws4c{word-spacing:-0.429600px;}
.ws32{word-spacing:-0.427200px;}
.ws22{word-spacing:-0.424800px;}
.ws33{word-spacing:-0.420000px;}
.ws21{word-spacing:-0.412800px;}
.ws4d{word-spacing:-0.410400px;}
.ws20{word-spacing:-0.240000px;}
.ws18{word-spacing:-0.225600px;}
.ws4a{word-spacing:-0.223200px;}
.ws3e{word-spacing:-0.220800px;}
.wsf{word-spacing:-0.218400px;}
.ws37{word-spacing:-0.211200px;}
.ws35{word-spacing:-0.208800px;}
.ws16{word-spacing:-0.206400px;}
.ws4b{word-spacing:-0.201600px;}
.ws36{word-spacing:-0.199200px;}
.ws1d{word-spacing:-0.196800px;}
.ws34{word-spacing:-0.187200px;}
.ws10{word-spacing:-0.184800px;}
.ws1f{word-spacing:-0.182400px;}
.ws14{word-spacing:-0.177600px;}
.ws3f{word-spacing:-0.175200px;}
.ws51{word-spacing:-0.172800px;}
.ws50{word-spacing:-0.168000px;}
.ws3a{word-spacing:-0.144000px;}
.ws2b{word-spacing:-0.139440px;}
.ws1{word-spacing:-0.135456px;}
.ws27{word-spacing:-0.122063px;}
.ws24{word-spacing:-0.091872px;}
.ws3c{word-spacing:-0.089088px;}
.ws23{word-spacing:-0.061752px;}
.ws56{word-spacing:-0.048000px;}
.ws2{word-spacing:-0.038976px;}
.ws46{word-spacing:-0.033600px;}
.ws45{word-spacing:-0.028800px;}
.ws29{word-spacing:-0.027402px;}
.ws44{word-spacing:-0.021600px;}
.ws53{word-spacing:-0.015263px;}
.ws55{word-spacing:-0.012210px;}
.ws43{word-spacing:-0.012000px;}
.ws54{word-spacing:-0.009600px;}
.ws57{word-spacing:-0.007200px;}
.ws52{word-spacing:-0.004800px;}
.ws40{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
.ws41{word-spacing:0.012000px;}
.ws26{word-spacing:0.012455px;}
.ws39{word-spacing:0.014400px;}
.ws17{word-spacing:0.016800px;}
.ws25{word-spacing:0.017438px;}
.ws38{word-spacing:0.019200px;}
.ws30{word-spacing:0.021600px;}
.ws42{word-spacing:0.024000px;}
.ws19{word-spacing:0.026400px;}
.wsb{word-spacing:0.028800px;}
.wsc{word-spacing:0.031200px;}
.wsa{word-spacing:0.033600px;}
.ws3{word-spacing:0.036000px;}
.ws3d{word-spacing:0.038400px;}
.wse{word-spacing:0.040800px;}
.ws8{word-spacing:0.043200px;}
.ws7{word-spacing:0.045600px;}
.ws4{word-spacing:0.048000px;}
.ws2c{word-spacing:0.050112px;}
.ws1a{word-spacing:0.050400px;}
.ws5{word-spacing:0.052800px;}
.ws6{word-spacing:0.055200px;}
.ws3b{word-spacing:0.057600px;}
.ws1e{word-spacing:0.060000px;}
.ws13{word-spacing:0.062400px;}
.ws9{word-spacing:0.064800px;}
.ws65{word-spacing:0.069600px;}
.ws4e{word-spacing:0.072384px;}
.ws28{word-spacing:0.073600px;}
.ws58{word-spacing:0.103200px;}
.ws1c{word-spacing:0.122400px;}
.ws1b{word-spacing:0.147552px;}
.ws2a{word-spacing:0.150336px;}
.ws4f{word-spacing:0.153600px;}
.ws47{word-spacing:0.155904px;}
.ws59{word-spacing:0.158400px;}
.ws5c{word-spacing:0.158688px;}
.ws15{word-spacing:0.161472px;}
.wsd{word-spacing:0.172800px;}
.ws5f{word-spacing:0.204000px;}
.ws5d{word-spacing:0.261600px;}
.ws5e{word-spacing:0.300000px;}
.ws60{word-spacing:0.302400px;}
._4{margin-left:-5.129200px;}
._b{margin-left:-2.376000px;}
._3{margin-left:-1.195200px;}
._0{width:1.057920px;}
._5{width:7.936000px;}
._6{width:54.000000px;}
._1{width:58.656000px;}
._2{width:60.000000px;}
._a{width:77.616000px;}
._7{width:109.680000px;}
._9{width:113.448000px;}
._8{width:146.529600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:19.920000px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:24.872000px;}
.fs8{font-size:24.910800px;}
.fsc{font-size:26.355600px;}
.fs1{font-size:27.840000px;}
.fs7{font-size:28.181200px;}
.fs6{font-size:28.886000px;}
.fsb{font-size:30.525200px;}
.fsd{font-size:31.920000px;}
.fs9{font-size:32.000000px;}
.fsa{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:48.000000px;}
.y2f{bottom:24.759938px;}
.y31{bottom:55.938470px;}
.y32{bottom:55.954738px;}
.y0{bottom:64.657005px;}
.y33{bottom:68.075037px;}
.y69{bottom:76.451135px;}
.y68{bottom:92.661570px;}
.y67{bottom:109.564758px;}
.y66{bottom:138.798730px;}
.y3b{bottom:146.140575px;}
.y65{bottom:156.810325px;}
.y3a{bottom:163.886572px;}
.y64{bottom:173.020759px;}
.y35{bottom:180.570595px;}
.y63{bottom:189.092643px;}
.y34{bottom:200.200486px;}
.y38{bottom:200.286771px;}
.y62{bottom:205.995832px;}
.y37{bottom:215.659924px;}
.y36{bottom:215.846875px;}
.y61{bottom:235.368586px;}
.y39{bottom:244.439501px;}
.y60{bottom:251.440470px;}
.y5f{bottom:267.650904px;}
.y30{bottom:276.014750px;}
.y5e{bottom:284.554093px;}
.y5d{bottom:313.788296px;}
.y2b{bottom:317.350204px;}
.y5c{bottom:329.998730px;}
.y5b{bottom:346.209165px;}
.y2a{bottom:352.107500px;}
.y5a{bottom:363.112354px;}
.y29{bottom:367.763732px;}
.y28{bottom:385.775327px;}
.y59{bottom:392.346557px;}
.y27{bottom:401.570109px;}
.y58{bottom:408.556991px;}
.y26{bottom:419.581703px;}
.y57{bottom:425.460180px;}
.y25{bottom:435.237935px;}
.y24{bottom:450.894167px;}
.y56{bottom:452.339020px;}
.y23{bottom:466.688950px;}
.y55{bottom:470.904817px;}
.y22{bottom:482.345182px;}
.y54{bottom:489.332064px;}
.y21{bottom:500.356776px;}
.y53{bottom:507.759310px;}
.y20{bottom:516.013008px;}
.y52{bottom:526.325107px;}
.y1f{bottom:537.904022px;}
.y51{bottom:554.035252px;}
.y1e{bottom:561.734747px;}
.y50{bottom:570.107136px;}
.y1d{bottom:577.945182px;}
.y4f{bottom:586.317571px;}
.y2c{bottom:592.631558px;}
.y1c{bottom:594.155616px;}
.y4e{bottom:603.220759px;}
.y1b{bottom:610.227500px;}
.y1a{bottom:626.022283px;}
.y4d{bottom:630.238151px;}
.y19{bottom:644.033877px;}
.y4c{bottom:646.310035px;}
.y18{bottom:662.045471px;}
.y4b{bottom:662.520470px;}
.y4a{bottom:678.730904px;}
.y17{bottom:681.300143px;}
.y49{bottom:706.441049px;}
.y48{bottom:722.512933px;}
.y47{bottom:738.723368px;}
.y46{bottom:754.933803px;}
.y45{bottom:771.005687px;}
.y44{bottom:787.216122px;}
.y43{bottom:803.426557px;}
.y42{bottom:819.498441px;}
.y2e{bottom:822.206184px;}
.y41{bottom:835.708875px;}
.y40{bottom:857.322788px;}
.y2d{bottom:861.835616px;}
.y16{bottom:883.726631px;}
.y3f{bottom:885.032933px;}
.y15{bottom:899.382863px;}
.y14{bottom:915.039095px;}
.y13{bottom:930.833877px;}
.y12{bottom:946.490109px;}
.y81{bottom:953.693361px;}
.y97{bottom:958.544022px;}
.y3c{bottom:959.463768px;}
.y11{bottom:964.501703px;}
.y80{bottom:969.857613px;}
.y96{bottom:974.615906px;}
.y10{bottom:980.157935px;}
.y7f{bottom:985.354280px;}
.y7e{bottom:985.640618px;}
.y82{bottom:985.899477px;}
.y86{bottom:988.328502px;}
.y95{bottom:990.826341px;}
.y85{bottom:991.829217px;}
.yf{bottom:995.952718px;}
.y84{bottom:997.038956px;}
.y83{bottom:997.370554px;}
.y7d{bottom:1003.098010px;}
.y94{bottom:1007.036776px;}
.ye{bottom:1013.964312px;}
.y93{bottom:1023.108660px;}
.y7a{bottom:1029.561198px;}
.yd{bottom:1029.620544px;}
.y7c{bottom:1030.669604px;}
.y92{bottom:1039.319095px;}
.y79{bottom:1045.633082px;}
.yc{bottom:1047.632138px;}
.y91{bottom:1055.529529px;}
.yb{bottom:1063.288370px;}
.y78{bottom:1068.771053px;}
.y90{bottom:1071.601414px;}
.ya{bottom:1081.299964px;}
.y74{bottom:1083.318879px;}
.y77{bottom:1083.734531px;}
.y8f{bottom:1087.811848px;}
.y9{bottom:1097.094747px;}
.y76{bottom:1098.836560px;}
.y73{bottom:1099.529314px;}
.y8e{bottom:1104.022283px;}
.y75{bottom:1113.800039px;}
.y8{bottom:1115.521993px;}
.y72{bottom:1115.601198px;}
.y8d{bottom:1120.925471px;}
.y7{bottom:1131.732428px;}
.y71{bottom:1138.739169px;}
.y6{bottom:1147.804312px;}
.y8c{bottom:1151.683732px;}
.y70{bottom:1153.702647px;}
.y3d{bottom:1154.177645px;}
.y5{bottom:1168.586921px;}
.y8b{bottom:1170.942283px;}
.y6f{bottom:1176.840618px;}
.y4{bottom:1185.628660px;}
.y8a{bottom:1187.152718px;}
.y6e{bottom:1191.804097px;}
.y7b{bottom:1192.200121px;}
.y89{bottom:1203.224602px;}
.y3{bottom:1208.628865px;}
.y6c{bottom:1215.357720px;}
.y6d{bottom:1216.466126px;}
.y88{bottom:1219.435037px;}
.y6b{bottom:1231.429604px;}
.y2{bottom:1231.766282px;}
.y87{bottom:1236.338225px;}
.y1{bottom:1238.832138px;}
.y6a{bottom:1254.567575px;}
.y3e{bottom:1278.398300px;}
.hd{height:16.481250px;}
.h5{height:17.788560px;}
.h7{height:17.932712px;}
.ha{height:17.960687px;}
.h9{height:20.318645px;}
.h8{height:20.826806px;}
.h4{height:21.432000px;}
.he{height:22.176000px;}
.h10{height:23.535551px;}
.h3{height:24.861120px;}
.hf{height:28.205285px;}
.h11{height:28.296875px;}
.h13{height:28.504560px;}
.hb{height:31.328000px;}
.h2{height:35.577120px;}
.h6{height:42.864000px;}
.h12{height:258.628019px;}
.hc{height:309.429952px;}
.h1{height:1182.299517px;}
.h0{height:1371.652174px;}
.w3{width:230.917874px;}
.w1{width:811.676329px;}
.w2{width:815.140097px;}
.w0{width:956.000000px;}
.x11{left:0.000000px;}
.x12{left:34.914783px;}
.x13{left:124.834203px;}
.x1f{left:128.355470px;}
.x15{left:129.406377px;}
.x18{left:137.159214px;}
.x0{left:144.323671px;}
.x2{left:145.616812px;}
.xe{left:147.794025px;}
.xf{left:151.187911px;}
.x14{left:169.724638px;}
.x3{left:187.182029px;}
.x16{left:227.500290px;}
.x4{left:228.747246px;}
.x1d{left:230.025377px;}
.x6{left:256.734493px;}
.x1e{left:271.543487px;}
.xd{left:315.561283px;}
.x19{left:362.614957px;}
.x17{left:365.496812px;}
.x10{left:479.992179px;}
.x1a{left:486.374006px;}
.x1c{left:490.778071px;}
.xa{left:524.141548px;}
.xb{left:567.790891px;}
.xc{left:577.373248px;}
.x7{left:595.213913px;}
.x21{left:623.201159px;}
.x1b{left:660.415422px;}
.x5{left:698.295652px;}
.x20{left:725.082126px;}
.x9{left:745.519743px;}
.x1{left:923.024928px;}
.x8{left:932.006709px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4c{letter-spacing:-0.164907pt;}
.ls48{letter-spacing:-0.160750pt;}
.ls44{letter-spacing:-0.159364pt;}
.ls46{letter-spacing:-0.137192pt;}
.ls49{letter-spacing:-0.135806pt;}
.ls4a{letter-spacing:-0.124720pt;}
.ls4b{letter-spacing:-0.115019pt;}
.ls45{letter-spacing:-0.112248pt;}
.ls47{letter-spacing:-0.105319pt;}
.lse{letter-spacing:-0.072060pt;}
.ls42{letter-spacing:-0.063746pt;}
.ls39{letter-spacing:-0.060974pt;}
.ls17{letter-spacing:-0.042959pt;}
.ls3b{letter-spacing:-0.034644pt;}
.ls41{letter-spacing:-0.031873pt;}
.ls2c{letter-spacing:-0.027715pt;}
.ls29{letter-spacing:-0.018015pt;}
.ls3c{letter-spacing:-0.013858pt;}
.ls37{letter-spacing:-0.012472pt;}
.ls3{letter-spacing:-0.011252pt;}
.ls1b{letter-spacing:-0.011086pt;}
.lsa{letter-spacing:-0.009700pt;}
.ls12{letter-spacing:-0.008315pt;}
.ls18{letter-spacing:-0.006929pt;}
.ls19{letter-spacing:-0.005543pt;}
.ls7{letter-spacing:-0.004157pt;}
.ls6{letter-spacing:-0.002772pt;}
.ls15{letter-spacing:-0.001386pt;}
.ls5{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.001386pt;}
.ls9{letter-spacing:0.002772pt;}
.lsf{letter-spacing:0.004157pt;}
.ls2d{letter-spacing:0.005543pt;}
.ls4{letter-spacing:0.006929pt;}
.ls3f{letter-spacing:0.007050pt;}
.lsb{letter-spacing:0.008315pt;}
.ls3e{letter-spacing:0.008813pt;}
.lsd{letter-spacing:0.009700pt;}
.lsc{letter-spacing:0.011086pt;}
.ls13{letter-spacing:0.011252pt;}
.ls11{letter-spacing:0.012472pt;}
.ls43{letter-spacing:0.012860pt;}
.ls30{letter-spacing:0.013858pt;}
.ls35{letter-spacing:0.014467pt;}
.ls10{letter-spacing:0.015244pt;}
.ls2a{letter-spacing:0.016629pt;}
.ls25{letter-spacing:0.017682pt;}
.ls14{letter-spacing:0.018015pt;}
.ls16{letter-spacing:0.019290pt;}
.ls2b{letter-spacing:0.019401pt;}
.ls2f{letter-spacing:0.020787pt;}
.ls36{letter-spacing:0.022505pt;}
.ls0{letter-spacing:0.025304pt;}
.ls1a{letter-spacing:0.027715pt;}
.ls2e{letter-spacing:0.029101pt;}
.ls40{letter-spacing:0.031873pt;}
.ls31{letter-spacing:0.034644pt;}
.ls3a{letter-spacing:0.038802pt;}
.ls24{letter-spacing:0.039107pt;}
.ls32{letter-spacing:0.040187pt;}
.ls27{letter-spacing:0.041573pt;}
.ls33{letter-spacing:0.044345pt;}
.ls34{letter-spacing:0.047116pt;}
.ls1{letter-spacing:0.057510pt;}
.ls26{letter-spacing:0.059810pt;}
.ls38{letter-spacing:0.062692pt;}
.ls2{letter-spacing:0.064411pt;}
.ls28{letter-spacing:0.075552pt;}
.ls3d{letter-spacing:0.110862pt;}
.ls23{letter-spacing:0.686100pt;}
.ls21{letter-spacing:0.740758pt;}
.ls1f{letter-spacing:0.749388pt;}
.ls20{letter-spacing:0.752264pt;}
.ls1c{letter-spacing:0.977386pt;}
.ls1d{letter-spacing:0.990964pt;}
.ls22{letter-spacing:1.127096pt;}
.ls1e{letter-spacing:1.160193pt;}
.ws64{word-spacing:-0.669329pt;}
.ws63{word-spacing:-0.562624pt;}
.ws2e{word-spacing:-0.533523pt;}
.ws5b{word-spacing:-0.530751pt;}
.ws5a{word-spacing:-0.529366pt;}
.ws62{word-spacing:-0.414346pt;}
.ws61{word-spacing:-0.403260pt;}
.ws49{word-spacing:-0.400489pt;}
.ws2f{word-spacing:-0.399103pt;}
.ws48{word-spacing:-0.389403pt;}
.ws2d{word-spacing:-0.370002pt;}
.ws12{word-spacing:-0.261911pt;}
.ws31{word-spacing:-0.253597pt;}
.ws11{word-spacing:-0.250825pt;}
.ws4c{word-spacing:-0.248054pt;}
.ws32{word-spacing:-0.246668pt;}
.ws22{word-spacing:-0.245282pt;}
.ws33{word-spacing:-0.242510pt;}
.ws21{word-spacing:-0.238353pt;}
.ws4d{word-spacing:-0.236967pt;}
.ws20{word-spacing:-0.138577pt;}
.ws18{word-spacing:-0.130263pt;}
.ws4a{word-spacing:-0.128877pt;}
.ws3e{word-spacing:-0.127491pt;}
.wsf{word-spacing:-0.126105pt;}
.ws37{word-spacing:-0.121948pt;}
.ws35{word-spacing:-0.120562pt;}
.ws16{word-spacing:-0.119177pt;}
.ws4b{word-spacing:-0.116405pt;}
.ws36{word-spacing:-0.115019pt;}
.ws1d{word-spacing:-0.113633pt;}
.ws34{word-spacing:-0.108090pt;}
.ws10{word-spacing:-0.106705pt;}
.ws1f{word-spacing:-0.105319pt;}
.ws14{word-spacing:-0.102547pt;}
.ws3f{word-spacing:-0.101162pt;}
.ws51{word-spacing:-0.099776pt;}
.ws50{word-spacing:-0.097004pt;}
.ws3a{word-spacing:-0.083146pt;}
.ws2b{word-spacing:-0.080513pt;}
.ws1{word-spacing:-0.078213pt;}
.ws27{word-spacing:-0.070480pt;}
.ws24{word-spacing:-0.053047pt;}
.ws3c{word-spacing:-0.051440pt;}
.ws23{word-spacing:-0.035656pt;}
.ws56{word-spacing:-0.027715pt;}
.ws2{word-spacing:-0.022505pt;}
.ws46{word-spacing:-0.019401pt;}
.ws45{word-spacing:-0.016629pt;}
.ws29{word-spacing:-0.015822pt;}
.ws44{word-spacing:-0.012472pt;}
.ws53{word-spacing:-0.008813pt;}
.ws55{word-spacing:-0.007050pt;}
.ws43{word-spacing:-0.006929pt;}
.ws54{word-spacing:-0.005543pt;}
.ws57{word-spacing:-0.004157pt;}
.ws52{word-spacing:-0.002772pt;}
.ws40{word-spacing:-0.001386pt;}
.ws0{word-spacing:0.000000pt;}
.ws41{word-spacing:0.006929pt;}
.ws26{word-spacing:0.007192pt;}
.ws39{word-spacing:0.008315pt;}
.ws17{word-spacing:0.009700pt;}
.ws25{word-spacing:0.010069pt;}
.ws38{word-spacing:0.011086pt;}
.ws30{word-spacing:0.012472pt;}
.ws42{word-spacing:0.013858pt;}
.ws19{word-spacing:0.015244pt;}
.wsb{word-spacing:0.016629pt;}
.wsc{word-spacing:0.018015pt;}
.wsa{word-spacing:0.019401pt;}
.ws3{word-spacing:0.020787pt;}
.ws3d{word-spacing:0.022172pt;}
.wse{word-spacing:0.023558pt;}
.ws8{word-spacing:0.024944pt;}
.ws7{word-spacing:0.026330pt;}
.ws4{word-spacing:0.027715pt;}
.ws2c{word-spacing:0.028935pt;}
.ws1a{word-spacing:0.029101pt;}
.ws5{word-spacing:0.030487pt;}
.ws6{word-spacing:0.031873pt;}
.ws3b{word-spacing:0.033259pt;}
.ws1e{word-spacing:0.034644pt;}
.ws13{word-spacing:0.036030pt;}
.ws9{word-spacing:0.037416pt;}
.ws65{word-spacing:0.040187pt;}
.ws4e{word-spacing:0.041795pt;}
.ws28{word-spacing:0.042497pt;}
.ws58{word-spacing:0.059588pt;}
.ws1c{word-spacing:0.070674pt;}
.ws1b{word-spacing:0.085197pt;}
.ws2a{word-spacing:0.086805pt;}
.ws4f{word-spacing:0.088690pt;}
.ws47{word-spacing:0.090020pt;}
.ws59{word-spacing:0.091461pt;}
.ws5c{word-spacing:0.091627pt;}
.ws15{word-spacing:0.093235pt;}
.wsd{word-spacing:0.099776pt;}
.ws5f{word-spacing:0.117791pt;}
.ws5d{word-spacing:0.151049pt;}
.ws5e{word-spacing:0.173222pt;}
.ws60{word-spacing:0.174608pt;}
._4{margin-left:-2.961630pt;}
._b{margin-left:-1.371916pt;}
._3{margin-left:-0.690115pt;}
._0{width:0.610849pt;}
._5{width:4.582293pt;}
._6{width:31.179916pt;}
._1{width:33.868318pt;}
._2{width:34.644351pt;}
._a{width:44.815933pt;}
._7{width:63.329874pt;}
._9{width:65.505540pt;}
._8{width:84.607049pt;}
.fs3{font-size:11.501925pt;}
.fs2{font-size:13.857741pt;}
.fs5{font-size:14.361238pt;}
.fs8{font-size:14.383642pt;}
.fsc{font-size:15.217878pt;}
.fs1{font-size:16.074979pt;}
.fs7{font-size:16.271990pt;}
.fs6{font-size:16.678946pt;}
.fsb{font-size:17.625429pt;}
.fsd{font-size:18.430795pt;}
.fs9{font-size:18.476987pt;}
.fsa{font-size:20.786611pt;}
.fs0{font-size:23.003849pt;}
.fs4{font-size:27.715481pt;}
.y2f{bottom:14.296533pt;}
.y31{bottom:32.299200pt;}
.y32{bottom:32.308594pt;}
.y0{bottom:37.333333pt;}
.y33{bottom:39.306925pt;}
.y69{bottom:44.143333pt;}
.y68{bottom:53.503333pt;}
.y67{bottom:63.263333pt;}
.y66{bottom:80.143200pt;}
.y3b{bottom:84.382424pt;}
.y65{bottom:90.543200pt;}
.y3a{bottom:94.629067pt;}
.y64{bottom:99.903200pt;}
.y35{bottom:104.262519pt;}
.y63{bottom:109.183200pt;}
.y34{bottom:115.596933pt;}
.y38{bottom:115.646755pt;}
.y62{bottom:118.943200pt;}
.y37{bottom:124.523303pt;}
.y36{bottom:124.631250pt;}
.y61{bottom:135.903200pt;}
.y39{bottom:141.140800pt;}
.y60{bottom:145.183200pt;}
.y5f{bottom:154.543200pt;}
.y30{bottom:159.372533pt;}
.y5e{bottom:164.303200pt;}
.y5d{bottom:181.183200pt;}
.y2b{bottom:183.239867pt;}
.y5c{bottom:190.543200pt;}
.y5b{bottom:199.903200pt;}
.y2a{bottom:203.308933pt;}
.y5a{bottom:209.663200pt;}
.y29{bottom:212.348933pt;}
.y28{bottom:222.748933pt;}
.y59{bottom:226.543200pt;}
.y27{bottom:231.868933pt;}
.y58{bottom:235.903200pt;}
.y26{bottom:242.268933pt;}
.y57{bottom:245.663200pt;}
.y25{bottom:251.308933pt;}
.y24{bottom:260.348933pt;}
.y56{bottom:261.183200pt;}
.y23{bottom:269.468933pt;}
.y55{bottom:271.903200pt;}
.y22{bottom:278.508933pt;}
.y54{bottom:282.543200pt;}
.y21{bottom:288.908933pt;}
.y53{bottom:293.183200pt;}
.y20{bottom:297.948933pt;}
.y52{bottom:303.903200pt;}
.y1f{bottom:310.588933pt;}
.y51{bottom:319.903200pt;}
.y1e{bottom:324.348933pt;}
.y50{bottom:329.183200pt;}
.y1d{bottom:333.708933pt;}
.y4f{bottom:338.543200pt;}
.y2c{bottom:342.188933pt;}
.y1c{bottom:343.068933pt;}
.y4e{bottom:348.303200pt;}
.y1b{bottom:352.348933pt;}
.y1a{bottom:361.468933pt;}
.y4d{bottom:363.903200pt;}
.y19{bottom:371.868933pt;}
.y4c{bottom:373.183200pt;}
.y18{bottom:382.268933pt;}
.y4b{bottom:382.543200pt;}
.y4a{bottom:391.903200pt;}
.y17{bottom:393.386693pt;}
.y49{bottom:407.903200pt;}
.y48{bottom:417.183200pt;}
.y47{bottom:426.543200pt;}
.y46{bottom:435.903200pt;}
.y45{bottom:445.183200pt;}
.y44{bottom:454.543200pt;}
.y43{bottom:463.903200pt;}
.y42{bottom:473.183200pt;}
.y2e{bottom:474.746667pt;}
.y41{bottom:482.543200pt;}
.y40{bottom:495.023200pt;}
.y2d{bottom:497.628933pt;}
.y16{bottom:510.268933pt;}
.y3f{bottom:511.023200pt;}
.y15{bottom:519.308933pt;}
.y14{bottom:528.348933pt;}
.y13{bottom:537.468933pt;}
.y12{bottom:546.508933pt;}
.y81{bottom:550.668133pt;}
.y97{bottom:553.468933pt;}
.y3c{bottom:554.000000pt;}
.y11{bottom:556.908933pt;}
.y80{bottom:560.001467pt;}
.y96{bottom:562.748933pt;}
.y10{bottom:565.948933pt;}
.y7f{bottom:568.949333pt;}
.y7e{bottom:569.114667pt;}
.y82{bottom:569.264133pt;}
.y86{bottom:570.666667pt;}
.y95{bottom:572.108933pt;}
.y85{bottom:572.688000pt;}
.yf{bottom:575.068933pt;}
.y84{bottom:575.696133pt;}
.y83{bottom:575.887600pt;}
.y7d{bottom:579.194667pt;}
.y94{bottom:581.468933pt;}
.ye{bottom:585.468933pt;}
.y93{bottom:590.748933pt;}
.y7a{bottom:594.474667pt;}
.yd{bottom:594.508933pt;}
.y7c{bottom:595.114667pt;}
.y92{bottom:600.108933pt;}
.y79{bottom:603.754667pt;}
.yc{bottom:604.908933pt;}
.y91{bottom:609.468933pt;}
.yb{bottom:613.948933pt;}
.y78{bottom:617.114667pt;}
.y90{bottom:618.748933pt;}
.ya{bottom:624.348933pt;}
.y74{bottom:625.514667pt;}
.y77{bottom:625.754667pt;}
.y8f{bottom:628.108933pt;}
.y9{bottom:633.468933pt;}
.y76{bottom:634.474667pt;}
.y73{bottom:634.874667pt;}
.y8e{bottom:637.468933pt;}
.y75{bottom:643.114667pt;}
.y8{bottom:644.108933pt;}
.y72{bottom:644.154667pt;}
.y8d{bottom:647.228933pt;}
.y7{bottom:653.468933pt;}
.y71{bottom:657.514667pt;}
.y6{bottom:662.748933pt;}
.y8c{bottom:664.988933pt;}
.y70{bottom:666.154667pt;}
.y3d{bottom:666.428933pt;}
.y5{bottom:674.748933pt;}
.y8b{bottom:676.108933pt;}
.y6f{bottom:679.514667pt;}
.y4{bottom:684.588933pt;}
.y8a{bottom:685.468933pt;}
.y6e{bottom:688.154667pt;}
.y7b{bottom:688.383333pt;}
.y89{bottom:694.748933pt;}
.y3{bottom:697.869387pt;}
.y6c{bottom:701.754667pt;}
.y6d{bottom:702.394667pt;}
.y88{bottom:704.108933pt;}
.y6b{bottom:711.034667pt;}
.y2{bottom:711.229067pt;}
.y87{bottom:713.868933pt;}
.y1{bottom:715.308933pt;}
.y6a{bottom:724.394667pt;}
.y3e{bottom:738.154667pt;}
.hd{height:9.516370pt;}
.h5{height:10.271219pt;}
.h7{height:10.354453pt;}
.ha{height:10.370606pt;}
.h9{height:11.732105pt;}
.h8{height:12.025520pt;}
.h4{height:12.374962pt;}
.he{height:12.804552pt;}
.h10{height:13.589565pt;}
.h3{height:14.354956pt;}
.hf{height:16.285897pt;}
.h11{height:16.338781pt;}
.h13{height:16.458700pt;}
.hb{height:18.088971pt;}
.h2{height:20.542437pt;}
.h6{height:24.749925pt;}
.h12{height:149.333333pt;}
.hc{height:178.666667pt;}
.h1{height:682.666667pt;}
.h0{height:792.000000pt;}
.w3{width:133.333333pt;}
.w1{width:468.666667pt;}
.w2{width:470.666667pt;}
.w0{width:552.000000pt;}
.x11{left:0.000000pt;}
.x12{left:20.160000pt;}
.x13{left:72.080000pt;}
.x1f{left:74.113200pt;}
.x15{left:74.720000pt;}
.x18{left:79.196533pt;}
.x0{left:83.333333pt;}
.x2{left:84.080000pt;}
.xe{left:85.337136pt;}
.xf{left:87.296785pt;}
.x14{left:98.000000pt;}
.x3{left:108.080000pt;}
.x16{left:131.360000pt;}
.x4{left:132.080000pt;}
.x1d{left:132.818000pt;}
.x6{left:148.240000pt;}
.x1e{left:156.790800pt;}
.xd{left:182.206933pt;}
.x19{left:209.376000pt;}
.x17{left:211.040000pt;}
.x10{left:277.150296pt;}
.x1a{left:280.835200pt;}
.x1c{left:283.378133pt;}
.xa{left:302.642400pt;}
.xb{left:327.845787pt;}
.xc{left:333.378695pt;}
.x7{left:343.680000pt;}
.x21{left:359.840000pt;}
.x1b{left:381.327733pt;}
.x5{left:403.200000pt;}
.x20{left:418.666667pt;}
.x9{left:430.467467pt;}
.x1{left:532.960000pt;}
.x8{left:538.146133pt;}
}
